<?xml version="1.0" encoding="utf-8" ?>
<Dld.Properties.Settings>
 <setting name="OsnovnaSredstva" serializeAs="String">
  <value>False</value>
 </setting>
 <setting name="Bilansi" serializeAs="String">
  <value>True</value>
 </setting>
 <setting name="otpremniceDiskont" serializeAs="String">
  <value>False</value>
 </setting>
 <setting name="TipNalogaEpitomeRealizacija" serializeAs="String">
  <value>15</value>
 </setting>
 <setting name="TipNalogaPlate" serializeAs="String">
  <value>11</value>
 </setting>
 <setting name="ImportCasinoOstaliPrihodi" serializeAs="String">
  <value>618101,618102,618103,618104,618105,618106,618107,618108,618109,618110,618112</value>
 </setting>
 <setting name="Hit" serializeAs="String">
  <value>False</value>
 </setting>
 <setting name="StopePoreza" serializeAs="String">
  <value>21,7,0,15</value>
 </setting>
 <setting name="Fiskalizacija" serializeAs="String">
  <value>True</value>
 </setting>
 <setting name="ZabranaFiskalProslaGodina" serializeAs="String">
  <value>False</value>
 </setting>
 <setting name="DepositRepository" serializeAs="String">
  <value>SqlServer</value>
 </setting>
 <setting name="BillRepository" serializeAs="String">
  <value>SqlServer</value>
 </setting>
 <setting name="Demo" serializeAs="String">
  <value>False</value>
 </setting>
 <setting name="RabbitMqConn" serializeAs="String">
  <value />
 </setting>
 <setting name="Kompas" serializeAs="String">
  <value>False</value>
 </setting>
</Dld.Properties.Settings>